spring.profiles.active=dev

server.port=29100
mybatis.mapper-locations=classpath:mapper/*.xml

logging.level.com.nokia=debug

# 达标值 满意率92%，解决率85%，响应率99%
tslTask.compliance.satisfied=0.92
tslTask.compliance.resolution=0.85
tslTask.compliance.response=0.99

# 生成文件的输出路径,末尾带/
tslTask.outputPath=/data/report_auto/output/

# 定时任务
tslTask.isStarted=true
# 定时任务表达式每天应只执行1次，默认每天14点10分执行
tslTask.cronExpression=0 45 13 * * *
